New LoL client

Please review our General Rules & Guidelines before posting or commenting anywhere on Elophant.

Forum » General Discussion » New LoL client
Quote | PM | +Rep by lavas » May 15, 2017 1:27pm | Report
I cant connect Elophant Client to new LoL client.. someone help, please?

lavas


Posts: 2
Quote | PM | +Rep by PsiGuard » May 15, 2017 1:40pm | Report
The Elophant client is not compatible with the updated League of Legends client, sorry. :(

See this post for more details about feature support.

PsiGuard
<NA Community Manager>

Unremarkable (1)
Posts: 75
Quote | PM | +Rep by lavas » May 16, 2017 2:37am | Report
Thank you.

lavas


Posts: 2
Quote | PM | +Rep by Danyi » May 17, 2017 1:39pm | Report
PsiGuard wrote:

The Elophant client is not compatible with the updated League of Legends client, sorry. :(

See this post for more details about feature support.


That post you're linking to still lists Elophant as 'working', which is clearly not the case with the new client. If you're going to link it to people as an explanation, maybe you want to update the information on it?

Danyi


Posts: 1
Quote | PM | +Rep by PsiGuard » May 21, 2017 3:20pm | Report
You're right, that does look a little misleading since the legacy client has been fully retired now. Edited in a quick update.

PsiGuard
<NA Community Manager>

Unremarkable (1)
Posts: 75

Quick Reply

Please log in or sign up to post!